KDE 4.2 PyKDE API Reference

- KDE's Python API

# NETPoint Class Reference

`from PyKDE4.kdeui import *`

## Detailed Description

Simple point class for NET classes.

This class is a convenience class defining a point x, y. The existence of this class is to keep the implementation from being dependent on a separate framework/library.

NETPoint is only used by the NET API. Usually QPoint is the appropriate class for representing a point.

Author:
  Bradley T. Hughes <bhughes@trolltech.com>

## Attributes

int | x
int | y

## Methods

| __init__ (self)

## Method Documentation

__init__ | ( |  | self ) |

Constructor to initialize this point to 0,0.

## Attribute Documentation

int x

y coordinate

int y